Deprecation warnings with Python 3.7

Issue #246 new
Ronald Oussoren
repo owner created an issue

Building pyobjc using Python 3.7 gives deprecation warnings due to the use of deprecated APIs in CPython (in particular old-style buffer APIs).

Fixing this is non-trivial, PyObjC's use of the buffer API doesn't fully match the shape of the modern API.

Comments (2)

  1. Log in to comment